#Checkout a .editicon{
	display:none;
}
	#Checkout a:hover .editicon{
		display:inline-block;
	}

#Checkout h3 .icon{
	margin-top:7px;
}
#Checkout h3 a:hover{
	text-decoration:none;
}

#Form_AddressForm .text label.right{
	font-size:10px;
	color:#ccc;
	margin-top:-8px;
}

#Form_AddressForm #AddressLine2 label.left{
	display:none;
}

#Notes textarea{
	-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   	box-sizing: border-box;
	width:100%;
	resize: vertical;
}

ul#Form_ShippingMethodForm_ShippingMethodID{
    list-style-type: none;
}
ul#Form_ShippingMethodForm_ShippingMethodID li input{
    float: left;
    margin-right: 10px;
}

#CheckoutForm_ShippingAddressForm_ShippingAddressCheckoutComponent_Country_readonly::after{
	content: "Sorry. We do not currently ship outside Australia.";
	color: red;
	font-weight: bold;
	margin-left: 10px;
}
